% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pk_2cmt_bolus_cmax_ss.R
\name{pk_2cmt_bolus_cmax_ss}
\alias{pk_2cmt_bolus_cmax_ss}
\title{Cmax for 2-compartmental PK model, bolus dosing at steady state}
\usage{
pk_2cmt_bolus_cmax_ss(dose = 100, tau = 12, CL = 3, V = 30, Q = 2,
  V2 = 20, ruv = NULL)
}
\arguments{
\item{dose}{dose}

\item{tau}{dosing interval}

\item{CL}{clearance}

\item{V}{volume of central compartment}

\item{Q}{inter-compartimental clearance}

\item{V2}{volume of peripheral compartment}

\item{ruv}{residual error (list)}
}
\description{
Cmax for 2-compartmental PK model, bolus dosing at steady state
}
\examples{
pk_2cmt_bolus_cmax_ss(dose = 1000, tau = 12, CL = 5, V = 50, Q = 20, V2 = 200)
}
